Worlds

获取 World

获取已完成的 World Labs Marble 世界

GET
/v1/worlds/{id}

获取已经完成的 Marble World。它必须属于当前 API 密钥所在的工作区。

路径参数

idstringpath必填

World Labs 世界 ID。

响应

world_idstring

World Labs 世界 ID。

world_marble_urlstring

World Labs Marble 世界的 URL。

assetsobject

已生成的 World 素材(如有)。

请求

curl "https://api.tokenlab.sh/v1/worlds/world_123" \
  -H "Authorization: Bearer sk-your-api-key"
{  "display_name": "string",  "world_id": "string",  "world_marble_url": "http://example.com",  "assets": {},  "created_at": "2019-08-24T14:15:22Z",  "model": "string",  "permission": {},  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "world_prompt": {}}

授权

BearerAuth
AuthorizationBearer <token>

API Key 身份验证。在 Dashboard > API > API Keys 中创建或管理 API Key。

位置: header

路径参数

id*string

世界 ID。

响应

application/json

application/json